body, table {
	margin: 0; padding: 0;
	font-family: "helvetica", "tahoma", "arial";
	font-size: 8pt;
	color: white;
}

body {
	background-color: #232323;
}



.raised {
	background-color: #464646;
}
.alert {
	background-color: firebrick;
}
.chain {
	background-color: #696969;
}
.haul {
	background-color: #8c8c8c;
}
.poopdeck {
	background-color: #0077d9;
}
.waggoner {
	background-color: #cf434a;
}
.brig {
	background-color: #4aa683;
}
.rawk {
	background-color: #9c89c4;
}
.bomb {
	background-color: darkred;
}



.fixed {
	font-family: "fixedsys", "luxi mono", "courier";
}



.highlight {
	font-weight: bold;
}
.highlight.hard {
	color: yellow;
}

.line {
	padding: 3px 5% 3px 5%;
}

.line.right {
	text-align: right;
}

.box {
	padding: 3px;
	margin-left: 5%;
	float: left;
}

.box.right {
	margin-left: 0;
	margin-right: 5%;
	float: right;
}

.box.more {
	margin: 0;
}

.message {
	text-align: center;
}

.sider {
	text-align: center;
}

.the-end {
	text-align: center;
}

.big {
	font-size: 12pt;
}

.bigger {
	font-size: 14pt;
}

.xyber {
	font-size: 36pt;
}

.footer {
	font-size: 6pt;
}



.cloud .size0 {
	font-size: 8pt;
}
.cloud .size5 {
	font-size: 9pt;
}
.cloud .size10 {
	font-size: 10pt;
}
.cloud .size15 {
	font-size: 11pt;
}
.cloud .size20 {
	font-size: 12pt;
}
.cloud .size25 {
	font-size: 13pt;
}
.cloud .size30 {
	font-size: 14pt;
}
.cloud .size35 {
	font-size: 15pt;
}
.cloud .size40 {
	font-size: 16pt;
}
.cloud .size45 {
	font-size: 17pt;
}
.cloud .size50 {
	font-size: 18pt;
}
.cloud .size55 {
	font-size: 19pt;
}
.cloud .size60 {
	font-size: 20pt;
}
.cloud .size65 {
	font-size: 21pt;
}
.cloud .size70 {
	font-size: 22pt;
}
.cloud .size75 {
	font-size: 23pt;
}
.cloud .size80 {
	font-size: 24pt;
}
.cloud .size85 {
	font-size: 25pt;
}
.cloud .size90 {
	font-size: 26pt;
}
.cloud .size95 {
	font-size: 27pt;
}



img {
	border: 0;
}



table.the-shit {
	width: 100%;
	caption-side: top;
}

.sidebar {
	width: 130px;
	min-width: 130px;
	max-width: 130px;
	vertical-align: top;
}

.content {
	vertical-align: top;
}

.splitter {
	width: 10px;
}



a, a:visited {
	color: white; text-decoration: underline;
}
a:hover, a:active {
	color: white; text-decoration: none;
}
a.highlight {
	color: yellow; text-decoration: underline;
}



.clicker, .pointer {
	cursor: pointer;
}



input, select, form.inplaceeditor-form input, form.inplaceeditor-form select {
	font-family: "helvetica", "tahoma", "arial";
	font-size: 8pt;
	color: #fff;
	background: #232323;
	border-style: solid;
	border-color: #fff;
	border-width: 2px;
	margin: auto;
	margin-bottom: 2px;
	vertical-align: middle;
	width: 100px;
}
input.wide, select.wide, form.wide input, form.wide select
{
	width: 200px;
}
input.wider, select.wider, form.wider input, form.wider select
{
	width: 90%;
}
input.widest, select.widest, form.widest input, form.widest select
{
	width: 100%;
}
textarea, form.inplaceeditor-form textarea
{
	font-family: "helvetica", "tahoma", "arial";
	font-size: 8pt;
	color: #fff;
	background: #232323;
	border-style: solid;
	border-color: #fff;
	border-width: 2px;
	margin: auto;
	margin-bottom: 2px;
/*	height: 200px;*/
	vertical-align: middle;
}
textarea.wider, form.wider textarea
{
	width: 90%;
}
textarea.widest, form.widest textarea
{
	width: 100%;
}



/* menu. */
.menu .cat { position: relative; }
.menu .sub { display: none; position: absolute; top: 1.2em; left: 0; padding: 0.5em; background-color: #464646; }
.menu .cat.over .sub { display: block; }



/*------------------------------ HintText Styles ------------------------------*/
/* Container of label and input. */
.field {
  position: relative; /* Important */
}

/* Styles when JavaScript is disabled. */
label.hint {
  /* Adjust-below to your needs :) */
  font-weight: bold;
}

/* Styles for hint text. */
label.hint-apply {
  position: absolute; /* Important */
  /* Adjust-below to your needs :) */
  margin: 0;
  padding: 0;
  top: 5px;
  left: 5px;
  z-index: 1;
  color: #CFCFCF;
  font-weight: normal;
  cursor: text;
}



/* lightbox. */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 5px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/lightbox/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
